Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 27 Nov 2021 10:29:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation tasnim                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  /startover Bot:  Please enter your name Customer:  tasnim Bot:  Hi Tasnim ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96598919681            02:08 PM, 27th Nov                   mayar                   Hi Tasnim,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:08 PM, 27th Nov                     tasnim                    Hi mayer           02:09 PM, 27th Nov                     tasnim                    Order ID# 8112773281           02:09 PM, 27th Nov                     tasnim                    I made return request on 17th nov and till now no one came to take it           02:09 PM, 27th Nov                     tasnim                    So why like this??           02:09 PM, 27th Nov                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:09 PM, 27th Nov                     tasnim                    I contacted customer care also many times but no one visit yet           02:10 PM, 27th Nov                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           02:11 PM, 27th Nov                     tasnim                    So when will i get my refund bcas till now no one came           02:11 PM, 27th Nov                   mayar                   Please be assured that now we will escalate your concern to our delivery team and we will ask them to collect  the items as early as possible.            02:11 PM, 27th Nov                     tasnim                    Dear please u already knows its 10days now i amde return request           02:11 PM, 27th Nov                     tasnim                    And if my return will not be in 14 days then i will not gwt refund or return right??           02:12 PM, 27th Nov                   mayar                   We sincerely apologize for any inconvenience caused,           02:12 PM, 27th Nov                   mayar                   We will do our  best to collect soon enough           02:12 PM, 27th Nov                     tasnim                    When??           02:12 PM, 27th Nov                     tasnim                    Bcas its enough now 10days n no one come to collect the items..u also understand           02:14 PM, 27th Nov                     tasnim                    R u der??           02:16 PM, 27th Nov                   mayar                   You will be contacted within 24 hours           02:16 PM, 27th Nov                   mayar                   We appreciate your patience.           02:17 PM, 27th Nov                     tasnim                    Dear same answer i got it last times from ur colleague           02:17 PM, 27th Nov                     tasnim                    But no call nothing           02:17 PM, 27th Nov                     tasnim                    I didnt expect this kind of service from centrepoint           02:19 PM, 27th Nov                   mayar                   We’re on it - and we’ll do our best to sort this out quickly.           02:24 PM, 27th Nov                   mayar                   Is there anything else i can help you with           02:24 PM, 27th Nov                     tasnim                    This help i need nthg else dear           02:24 PM, 27th Nov                     tasnim                    If you can sorted out this highly appreciated           02:25 PM, 27th Nov                   mayar                   We will do our best  asap           02:28 PM, 27th Nov                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:29 PM, 27th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3471065